
.thread_wrapper {
	margin-bottom: 5px;
	background-color: #fff;
	line-height: 18px;
}

.thread_details {
	border: 1px solid #ddd;
	border-top: 0px;
	margin-top: -7px;
	background-color: #fafafa;
	font-size: 85%;
	padding: 4px;
	padding-left: 8px;
}

.thread_prefix {
	font-size: 87%;
	color: #bbb;
}

.thread_minilinks  a:link, .thread_minilinks  a:visited, .thread_minilinks  a:hover, .thread_minilinks  a:active {
	font-size: 85%;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #eee;
	text-decoration: none;
}
.thread_minilinks  a:hover, .thread_minilinks  a:active {
	background-color: #fff;
	color: #666;
}

.post_wrapper {
	padding: 0px;
	border: 1px solid #ddd;
	background-color: #fff;
	overflow: hidden;
/* IE7 fix to floating images */
}


.post_wrapper h4 {

	border: 0px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background-color: #f8f8f8;
	padding-left: 7px;
	left: -7px;
}

.monthly_index h5 {
	border-bottom: 1px solid #fff;
	margin-bottom: 0px;
	
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 85%;
}

.post_wrapper b {
	color: #636363;
}

.caption_holder {
	position: relative;
	z-index: 4;
}

.post_caption {

	width: 50%;
	position: absolute;
	z-index: 5;
	right: 5px;
	top: -23px;
	
	padding: 4px;
	padding-left: 7px;
	
	border: 3px double #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 0px solid #ddd;

	font-style: italic;
	background-color: #fff;
	color: #666;
	font-size: 85%;
	line-height: 13.5px;

}

.post_description {
	border: 1px solid #ddd;
	border-left: 0px;
	border-right: 0px;
	padding: 8px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin: 10px;
	background-color: #f5f5f5;
	font-size: 90%;
}


.post_metadata {
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 1px solid #ddd;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #f4f4f4;
	font-size: 85%;

}


.post_row_1, .post_row_2, .post_row_3 {
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
}


.tag_unit {
	margin-left: 2px;
	margin-right: 2px;
}

.post_text {
	padding: 10px;
}
.post_text h3, .post_text h4 {
	margin-bottom: 8px;
}

.post_footer {
	padding-left: 0px;
	padding: 0px;
	border: 1px solid #ddd;
	border-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	padding-left: 0px;
	background-color: #f4f4f4;
}

.footer_ext_button {
	cursor: pointer;
	float: left;
	border-right: 1px solid #e0e0e0;
}
.footer_ext_area {
	border-top: 1px solid #e0e0e0;
}

.post_assoc_image_holder {
	float: left;
	margin: 10px;
	margin-top: 2px;
	margin-left: 0px;
	margin-bottom: 4px;
	text-align: center;
	cursor: pointer;
}


.post_assoc_image {
	padding: 0px;
	border: 1px solid #ccc;
}


.post_num {
	float: left;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
	font-size: 85%;
	background-color: #f8f8f8;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

}

.post_moderated {
	margin: 5px;
	background-color: #eee;
	color: #333;
	font-weight: bold;
	padding: 6px;
	border: 1px solid #ddd;
	padding-left: 12px;
}

.post_nextprev {
	float: right;
	font-size: 85%;
	padding-top: 1px;
	
}

.post_nextprev  a:link, .post_nextprev  a:visited, .post_nextprev  a:hover, .post_nextprev  a:active {
	border: 0px;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}

.post_nextprev  a:hover, .post_nextprev  a:active {
	border: 0px;
	background-color: #ddd;
	color: #fff;
}

.post_read_more {
	float: right;
	padding: 1px;
	padding-right: 10px;
	padding-left: 10px;

	font-style: italic;
	font-size: 85%;
}


.post_rating {
	float: right;
	padding-right: 10px;
}

.rating_area {
	font-size: 88%;
	color: #636363;
}

.rating_area_holder {
	text-align: center;
}

.sorting_dropdown_holder{
	float: right!important;
	padding-top: 0px;
	padding-right: 6px;
	color: #555;
	font-size: 88%;
	text-align: right;
}
.sorting_dropdown {
	border: 1px solid #eee;
	background-color: #f5f5f5;
	padding: 0px;
	font-size: 88%;
}

.h1_highlight {

	color: #ddd;
}





.post_list_wrapper {
	border: 1px solid #ddd;
	font-size: 90%;
	
}

.post_list_row_1, .post_list_row_2 {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 4px;
	padding-left: 6px;
	background-color: #f8f8f8;
	position: relative;
	z-index: 1;
}

.post_list_row_2 {
	background-color: #fcfcfc;
}


.monthly_post_list {
	padding: 5px;

}

.monthly_index {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	background-color: #f8f8f8;
}

.monthly_index li {

}
.monthly_index h5 {
	border-bottom: 1px solid #fff;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 85%;
}

.monthly_index_month {
	background-color: #f8f8f8;
}

.monthly_index ul {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.monthly_index li {
	list-style: circle;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 85%;
}

.monthly_index a {
	font-weight: bold;
}




/* Tiled post pages */


.post_tiled_wrap {
	padding: 0px;
	border: 1px solid #ddd;
	background-color: #eee;
	position: relative;
	z-index: 1;
}



.post_tiled_unit {
	padding: 0px;
	padding-bottom: 5px;
}

.post_tiled_metadata {
	font-size: 88%;
}

	
.post_tiled_area {
	/*padding: 0px;*/
}

.post_tiled_wrapper  h2{
	border-color: #ddd;
	background-color: #f8f8f8;
}

.post_tiled_wrapper  h2 a:link, .post_tiled_wrapper  h2 a:visited {
	color: #888;
}


.post_tiled {
	float: left;
	margin: 0px;
	margin-left: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
}

.post_tile_image_holder {
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	
	padding: 0px;
	
	padding: 2px;
	background-color: #eee;
	border: 1px solid #ccc;

	
	

}

.post_tile_image_holder a:link, .post_tile_image_holder a:visited, .post_tile_image_holder a:hover, .post_tile_image_holder a:active{
	padding: 0px;
	margin: 0px;
}

.post_tile_image {
	border: 1px solid #fff;
	padding: 0px;
}

.post_tile_image_holder:hover {
	background-color: #fff;
}



.post_avatar {
	border: 1px solid #ccc;
	border-left: 0px;
	border-top: 0px;
	padding: 5px;
	margin-bottom: 5px;
	font-size: 85%;
	float: left;
	background-color: #eee;
	line-height: 16px;
	margin-right: 10px;
	width: 62px;
}

.post_signature{
    border-top:1px solid #CCCCCC;
    padding:6px;
}

.post_signature div.img_container{
	display:none;
    max-height:200px;
    overflow:hidden;
}

.signature_text{ 
    font-size:12px;
    line-height:16px;
    margin-top:11px;
    width:600px;
}

.video_frame {
	padding: 10px;
	background-color: #f5f5f5;
	text-align: center;
	border: 1px solid #ddd;
}


/* Associated files and uploads */

.inline_upload_wrap {
	margin-left: auto;
	margin-right: auto;
}
.inline_upload {
	font-size: 85%;
	float: left;
	width: 46%;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #fafafa;
	padding: 7px;
	padding-top: 5px;
	border: 1px solid #ccc;
}




